nodes['home.kodi-wohnzimmer'] = {
    'hostname': '172.19.138.24',
    'bundles': {
        'kodi',
        'nfs-client',
        #'smartd',
    },
    'groups': {
        'debian-buster',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '172.19.138.24/24',
                },
                'gateway4': '172.19.138.1',
            },
        },
        'apt': {
            'packages': {
                'i965-va-driver-shaders': {},
                'vdpau-va-driver': {},
            },
        },
        'backup-client': {
            'server': '172.19.138.20:22',
        },
        'nfs-client': {
            'mounts': {
                'nas-storage': {
                    'mountpoint': '/mnt/nas',
                    'serverpath': '172.19.138.20:/storage/nas',
                    'mount_options': {
                        'retry=0',
                        'ro',
                    },
                },
            },
        },
        # SSD has a high reported_uncorrect value, which means it's gonna
        # break soon. We know that, but we don't care, since we got plenty
        # of spares, and this isn't a mission-critical system.
        # We'll fix it once it breaks.
        #'smartd': {
        #    'disks': {
        #        '/dev/sda',
        #    },
        #},
        'vm': {
            'cpu': 2,
            'ram': 4,
        },
    },
}
